vich_uploader:
    db_driver: orm

    mappings:
        noti_file:
            uri_prefix: /uploads/documents
            upload_destination: '%kernel.project_dir%/public/uploads/documents'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
